Subject: bug#12497: closed (Re: bug#12497: a bug for "man pwd")

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 23 Nov 2012 23:06:03 +0000

Your bug report

#12497: a bug for "man pwd"

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
12497: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12497
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#12497: a bug for "man pwd"
From: Bob Proulx <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 23 Nov 2012 16:03:49 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

It has been since 23 Sep 2012 that this bug was submitted and two
requests for feedback and more information were asked.  No response
has been seen.  Therefore I am closing the bug report.  If you wish to
provide more information please simply follow-up and we will see it
and can reopen the bug as needed.

Thanks,
Bob

Subject: a bug for "man pwd"
From: chenguolinnanjing <[email-masked]>
To: bug-coreutils <[email-masked]>
Date: Sun, 23 Sep 2012 14:34:26 +0800

Dear,
    I am a newer to Red hat Enterprise Linux5, I find that when enter the command"man pwd", it has a particular bug.
please check.

                                                                                                     a fan  to linux
                                                                                                          09/23/2012